library(stockassessment)
setwd("run")
#load("data.RData")
load("dat_dead.RData")
conf<-loadConf(dat_dead,"../conf/model.cfg", patch=TRUE)
par<-defpar(dat_dead,conf)
fit<-sam.fit(dat_dead,conf,par)
if(fit$opt$convergence!=0) stop("Model did not converge.")
save(fit, file="model.RData")
